/* CSS Document */
*, html, body {
	margin: 0;
	padding: 0;	
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
	zoom: 1; /* for IE */
}

.noScroll {
	overflow: hidden;
	margin-right: 17px;/* Allow for scrollbar width on windows machines */
}

.noScroll #voting .voting-dialog {
	right: 487px;
}

body {
	color: #333;
	background-position: 0 0;
	background-repeat: repeat-x;
	text-align: center;
	background-color: #EFEEEE;
	font-size: 11px;
	line-height:17px;
	font-family: Arial, Helvetica, sans-serif;
	overflow-x: hidden;
	padding-bottom: 71px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;
}
h1.invalid {
    color: #660400;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:normal;
	color:#666666;
	border-bottom: dotted 1px #666;
	padding-bottom:10px;
}

p {
	margin: 0;
	padding-top: 1em;
	line-height: 150%;
	text-align:left;
	background: inherit;
}

p.credit{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	}

.backlink {
	color: #993333 !important;
}

.screen-overlay {
	position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .65);
    z-index: 100;
}

#page {
	/*width: 760px;*/
	max-width: 960px;
	margin: 0 auto;
}
#logo {
	width:266px;
	height:65px;
	float:left;
	margin: 31px 0 28px;
}

img { border: none; }

#logo a.logolink { text-decoration: none; }
#logo a.logolink img { border: none; }
#login {
	width:315px;
	height:53px;
	float:left;
	text-align:left;
	padding:20px 0px 0px 170px;
}

#headerOptions {
	width: 140px;
	float: right;
	list-style: none;
	text-align: left;
	font: bold 11px/30px arial;
	color: #666;
	margin-top: 19px;
}

#headerOptions li {
	height: 30px;
	border-top: dotted 1px #666;
	position: relative;
}

#headerOptions li.last {
	border: 0;
}

#headerOptions li a {
	text-decoration: none;
	color: #666;
	display: block;
	height: 30px;
	line-height: 30px;
	background: transparent url('../../../assets/Uploads/grey-arrow.png') no-repeat right center;
}

#headerOptions li a:hover {
	color: #333;
}

#SearchForm_SearchForm {
	height: 26px;
	margin: 0;
	position: relative;
}

#SearchForm_SearchForm input {
	font: bold 11px arial;
	color: #999;
	height: 10px;
	padding: 6px 0;
	width: 100px;
	border: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}


#SearchForm_SearchForm button#searchbutton{
    position:relative;
    top:5px;
    border: none;
    width:15px;
    height:15px;
    overflow: hidden;
    background: #fff url('../../../assets/Uploads/grey-arrow.png')  no-repeat right center;
    float:right;
    text-indent: -1000px;
    cursor: pointer;
}

#SearchForm_SearchForm button#searchbutton:hover{
    background: #fff url('../../../assets/Uploads/search-btn.png')  0px 15px;
}


#SearchForm_SearchForm input:focus {
	color: #333;
	border: solid 1px #dfdfdf;
	padding: 5px 5px;
	width: 130px;
	background: #fff;
	z-index: 1;

}

#headerOptions li #SearchForm_SearchForm a {
	display: block;
	width: 15px;
	height: 15px;
	background: transparent url('../../../assets/Uploads/search-btn.png') no-repeat left top;
	position: absolute;
	top: 5px;
	right: 4px;
	z-index: 5;
}

#headerOptions li #SearchForm_SearchForm a:hover {
	background-position: left -15px;
}

form#loginform input {
	border: 1px solid #ccc;
	padding: 2px 3px;
	font-size: 11px;
	width: 10em;
}
form#loginform button {
	border: none;
	background: none;
	padding: 0;
	margin: 0 0 -6px 0;
	margin: 0 0 -2px 0 !ie;
}
form#loginform button img {
	border: none;
	padding: 0;
	margin: 0;
}
#navnormal {padding-top:29px;}

#navhome {

}

#navthe-trust, #navprojects , #navfind-us , #navcontact-us ,#navinitiatives,#navour-news, #navlinks , #navsitemap{padding-top:20px;}
#navnormal, #navhome, #navthe-trust , #navprojects, #navfind-us, #navcontact-us,#navinitiatives , #navour-news{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	color:#FFF;
}
#content {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	padding:10px 25px 10px 8px;
	position: relative;
}

ol {
	padding-left: 15px;
}

ol li {
	text-align: left;
}

#content a, #content a:link { color: #154BA0;}
#content a:visited { color: #154BA0; }
#content a:hover { color: #761526; }
#content a:active { color: #154BA0; }
#content ol { margin-left:20px; }
#contentinner {
	background: #fff;
	background-position:25px 15px;
	background-repeat:no-repeat;
}
#contenthome {
	/*background-image:url(../../../assets/Uploads/background.jpg);*/
	background-position:right 20px;
	background-repeat:no-repeat;
	height:297px;
}
#newscontent {
	width:350px;
	padding:25px 0 0 10px;
}
#newscontent a, #newscontent a:link { color: #761526;}
#newscontent a:visited { color: #928787; }
#newscontent a:hover { color: #928787; }
#newscontent a:active { color: #761526; }

#slideshowHome {
	height: 217px;
	overflow: hidden;
	position: relative;
}

#slideshowInner {
	height: 130px;
	overflow: hidden;
	position: relative;
}

#slides {
	overflow: hidden;
}

#slideshowHome #slides {
	height: 217px;
}

#slideshowInner #slides {
	height: 130px;
}

#home #bgimage h2 {
	color: #fff;
	font: bold italic 18px/22px arial;
	text-align: left;
	padding: 0 0 0 8px;
	position: absolute;
	top: 42px;
	left: 0;
	z-index: 1000;
}

#homequote {
	width: 400px;
	padding: 0 0  0 8px;
	position: absolute;
	top: 112px;
	left: 0;
	z-index: 1000;

}


.homelink {
	padding: 0;
	text-align: right;
	color: #fff;
	width: 300px;
	position: absolute;
	top: 42px;
	right: 0;
	z-index: 1000;
}

.homelink h1 {
	font: bold 30px/30px arial;
	color: #fff;
}

.homelink a.btn {
	display: block;
	margin: 12px 0 0 262px;
	width: 38px;
	height: 38px;
	background: transparent url(../../../assets/Uploads/icon-roadmap.png) no-repeat right top;
}

.homelink a.btn:hover {
	background-position: right -38px;
}

.homebuttons {
	width:190px;
	padding:43px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.homebuttons p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-top: 0;
	padding-top: 0;
}
#buttoncontainer {
	width:180px;
	float:left;
}
#homequote, .homebuttons {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	float:left;
}

#iconList {
	list-style: none;
	margin: 30px 0;
	padding: 0;
	width: 300px;
}

#iconList li {

}

#content #iconList li a {
	display: block;
	padding: 2px 0 22px 60px;
	text-decoration: none;
	color: #333;
	background-position: left top;
	background-repeat: no-repeat;
}

#content #iconList li a:hover {
	color: #761526;
	background-position: left -100px;
}

#iconList li a strong {
	display: block;
	font: normal 18px/18px arial;
	text-transform: uppercase;
}

#iconList li a#icon-trust { background-image: url(../../../assets/Uploads/icon-trust.png); }
#iconList li a#icon-ccl { background-image: url(../../../assets/Uploads/icon-ccl.png); }
#iconList li a#icon-journey { background-image: url(../../../assets/Uploads/icon-journey.png); }
#iconList li a#icon-locations { background-image: url(../../../assets/Uploads/icon-locations.png); }
#iconList li a#icon-rml { background-image: url(../../../assets/Uploads/icon-rml.png); }

#content a.openDrop {
	text-decoration: none;
	display: block;
	float: right;
	height: 28px;
	padding: 0 26px 0 12px;
	margin: -10px -30px 0 0;
	background: #660000 url(../../../assets/Uploads/drop-down.png) no-repeat right center;
	color: #fff;
	font: bold 11px/28px arial;
}

#content a.openDrop.open {
	background: #660000 url(../../../assets/Uploads/drop-up.png) no-repeat right center;
}

.dropDown {
	width: 360px;
	padding: 20px;
	background: #333;
	background: rgba(0,0,0,0.75);
	color: #fff;
	position: absolute;
	top: 28px;
	right: -5px;
	z-index: 1000;
	display: none;
}

.dropDown p {
	margin: 0;
	padding: 0;
	background: transparent;
}


#newscontentinner {
	padding:10px 0px 0px 0px;
}
#newspage {
	width:400px;
	float:left;
	padding-right:15px;
}
#newsreports {
	width:280px;
	float:left;
}
#newsletter {
	width:200px;
	float:left;
	padding-right:15px;
}
#membersfiles {
	width:600px;
	float:left;
	padding-right:15px;
}
#newspage ul, #newspage ul li,
#newsletter ul, #newsletter ul li,
#newsreports ul, #newsreports ul li {
	list-style-type: none;
	padding: 0;
	margin-left: 0;
}
#xmasbanner {
clear:both;
height:100px;}
#footer {
	clear: both;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
}
#footer {
	z-index: 200;
}
#footerwrap {
	text-align: left;
	padding: 13px 0px 13px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color:#E8E8E8;
}
#footerwrap ul li {
	list-style-type: none;
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#footerwrap ul li a {
	text-transform: uppercase;
	color: #333;
	margin: 0 10px;
}

#digithink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align:center;
	padding: 40px 6px 6px 0;
	color:#928787;
}
#digithink a:link { color: #928787;}
#digithink a:visited { color: #928787;}
#digithink a:hover { color: #00A8DE;}
#digithink a:active { color: #00A8DE;}

/* Main Navigation */
#navcontainer ul {
	padding-top: 2px;
	width: 100%;
	height: 31px;
	overflow: hidden;
}
#navcontainer ul li {
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: block;
	float: left;
	height:30px;
	font: 10px/29px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
#navcontainer a {
	font-weight:bold;
	text-decoration: none;
	display: block;
	margin: 0 30px 0 0;
}
#navcontainer ul li a:hover {
	background: url(../../../assets/Uploads/navbg.gif) no-repeat center bottom;
	color:#ccc;
}
ul#navlist li a { color: #FFF; }
/* Secondary Nav */
#navinner {
	font-weight:bold;
	background-image:url(../../../assets/Uploads/dots.gif);
	background-position:bottom ;
	background-repeat:repeat-x;
	padding:15px 0px 10px 0px;
	text-align:left;

}
#navinnerlist li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
    display:inline;
    padding:0 1em;
    border-right:1px solid #A4A4A4;
}
#navinnerlist li.last {
    border:none;
}
#navinnerlist li.first {
    padding:0 1em 0 0;
}
#navinnerlist a {
    color:#154BA0;
    text-decoration:none;
}
#navinnerlist a:hover {
    color:#751425;
    text-decoration:none;
}
#bgimage {
	height:221px;
	max-width:760px;
	clear: both;
	background-repeat:no-repeat;
	background-position:bottom right;
}
#copyright {
	float:right;
	font-family: Arial, Helvetica, sans-serif;
	color: #928787;
	padding-right: 10px;
}
input, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

input:focus {
	outline: 0;
}
.ileft { float: left; margin-right: 10px; border:0; }
.iright { float: right; margin-left: 10px; border:0; }
.dotted {
	background-image: url(../../../assets/Uploads/dot.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	padding-top:10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right:10px;
}
.dottedwhite {
	background-image: url(../../../assets/Uploads/wdot.gif);
	background-repeat: repeat-x;
	background-position: bottom left;
	padding-top:10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-right:10px;
	clear:both;
}
.clear { clear:both; }
.white { color:#FFF; text-decoration:none }
.dark  { font-weight:bold;}
.leftalign {text-align:left;}
.centeralign {text-align:center;}
.padbtm {border:0; margin:0; padding-bottom:10px;}
.ipeople {float: left; margin-right: 30px; border:0;}
.padpeople {float: left; width: 460px; height: 190px; }
.padpeoplemed {float: left; width: 460px; height: 230px; }
.padpeoplelong {float: left; width: 460px; height: 310px; }
.nolist {list-style-type: none;}
.nolist_indent {margin-left:20px;}
.login {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#751425;
}
.content ul li {margin-left: 15px;}
.navpadding {padding-top:5px;}
.the-trustpadding {padding-top:5px;}
.abs { position:relative }
.vtour { position: absolute;
	left: 361px;
	top: 105px;
	border: none;
}
#flashcontent {
	width: 639px;
	margin: 30px auto;
	text-align: center;
	border: 1px solid #ccc;
}
#sitemaplist li {
	list-style:none;
	margin:2px 0 0 26px;
}
.iprojects {float: left; margin-right:17px; margin-top: 10px; border:0; }
.links {
	width:200px;
	float:left;
}
.linksa {
	width:213px;
	float:left;
}
ul#nav-sub {
display:inline;
}
ul#nav-sub li {
	list-style-type: none;
}
ul#nav-sub ul li {
	padding-left:10px;
}

table#invalidlist{
    border-collapse: collapse;
}
table#invalidlist th{
    padding-bottom: 10px;
}

table#invalidlist tr.row:hover ,
table#invalidlist tr.altrow:hover
{
    background-color:#660400;
    color:white;
    cursor: pointer;
}

table#invalidlist tr.nobackground{
    background: none;
}

table#invalidlist tr.topborder{
    border-top-color: #cbcbcb;
    border-top-style: solid;
    border-top-width: 5px;

}
table#invalidlist td{
    font-weight: bold;
    padding:2px;
}
table#invalidlist tr{

    background-color: #cbcbcb;
}
table#invalidlist tr.altrow{
    background-color: #999;
    
}


#Form_ContactForm {
	width: 520px;
	height: 400px;
	padding: 20px;
        padding-left: 40px;
        padding-right: 0px;
	float: left;
	margin: 40px 0;
	background: #474747 url(../../../assets/Uploads/contact-form-bg.png) no-repeat left top;
	color: #fff;
}

aside#contacts {
	width: 180px;
	float: right;
	margin: 30px -50px 30px 0;
}



form#Form_ContactForm label{
    clear:both;
    float:left;
    margin-bottom: 10px;
    width:130px;
    font-size:1.25em;
    font-weight: bold;
    color:white;
    line-hight:25px;
    padding:5px;
}

form#Form_ContactForm input{
    padding:5px;
    font-size:1.15em;
    line-hight:25px;
    margin-bottom: 10px;
    float:left;
    width:325px;
    border:none;
}

form#Form_ContactForm textarea{
    width:460px;
    height:284px;
    float:left;
    font-size:1.15em;
    padding:8px;
}


form#Form_ContactForm button{
    clear:both;
    width:100px;
    float:right;
    position: relative;
    margin-top: 10px;
    left:-46px;
    background: #fff url('../../../assets/Uploads/search-btn-off.png')  no-repeat 0px 0px;
    background-position-x: 76px;
    background-position-y: 5px;
    background-size: 15px;
    border:none;
    height:25px;
    cursor: pointer;
    color: #660400;
    font-weight: bold;
    text-indent: -10px;
}

form#Form_ContactForm button:hover{
    background: #fff url('../../../assets/Uploads/search-btn-on.png')  no-repeat 0px 0px;
    background-position-x: 76px;
    background-position-y: 5px;
    background-size: 15px;
    cursor: pointer;
}


.iprojects {float: left; margin-right:17px; margin-top: 10px; border:0; }
.links {
	width:200px;
	float:left;
}
.linksa {
	width:213px;
	float:left;
}

ul#nav-sub li {
	list-style-type: none;
}
ul#nav-sub ul li {
	padding-left:10px;
}

div#gallery ul{
    float:left;
    width:800px;
    list-style: none;
}

div#gallery ul li{
    display: inline;
    margin-right:10px;
    list-style: none;
}

table#contactnumbers{
    width:400px;
}
table#contactnumbers tr{
    text-align: left;
}

table#contactnumbers td{
    text-align: left;
}


/* Kinson's Changes */

body#secure #slideshowInner, body#secure #slides {
	height: 96px;
}

body#secure #bgimage{
	height:255px;
}

#headerOptions li {
	border:0;
}

#headerOptions li.last{
	margin-top:3px;
	border-bottom: dotted 1px #666;
}

#headerOptions li:first-child {
	height: 30px;
	border-top: dotted 1px #666;
	position: relative;
}

#headerOptions li a#member-login{
	width:143px;
	border:none;
	color: #fff;
	height: 35px;
	line-height:35px;
	text-indent:13px;
	background: transparent url('../images/member_login.gif') no-repeat right center;
}

body#secure #content{
	position:relative;
	padding-top:58px;
	padding-right:0;
}

body#secure h5{
}

.sub-menu{
	position:absolute;
	left:0;
	top:-7px;
}

.sub-menu a{
	padding:8px 11px;
	background-color:#999999;
	text-decoration:none;
	color:#ffffff !important;
}

.sub-menu a.current,
#controller.videos a.current-videos:link,
#controller.photos a.current-photos:link,
#controller.videos a.current-videos:visited,
#controller.photos a.current-photos:visited{
	background-color:#993333;
}

.secure-ico{
	margin-right:10px;
}

.secure-btn {
	padding:26px 0 0 10px;
	margin-top:42px;
	width:230px;
	height:91px;
	display:inline-block;
	background:url(../images/TN2T-btn-bg.png) no-repeat;
	position:relative;
}

.secure-btn span.privileges {
	/* ie transparency */
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5333333,endColorstr=#E5333333)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5333333,endColorstr=#E5333333);   /* IE6 & 7 */
    zoom: 1;
	background-color:rgba(51,51,51,0.9);
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	position:absolute;
	left:0;
	top:0;
	text-align:center;
	padding:20px 22px 0 ;
	height:97px;
	opacity:0;
}

.secure-btn:hover span.privileges{
	opacity:1;
	-o-transition: ease 0.5s all;
	-webkit-transition: ease 0.5s all;
	-moz-transition: ease 0.5s all;
	transition: ease 0.5s all;
}

body#secure .secure-btn h5 {
	font-size:22px;
	margin-left:0;
	line-height:25px;
	border-bottom:none;
	display:inline-block;
}

.secure-btn img {
	display:block;
}

.tn2t-btn h5 {
	color:#a72f3b;
}

/* Secure */

.content {
	margin:32px 0 0 16px;
	border-top: dotted 1px #666;
	padding-top:32px;
}

.content:first-child {
	border:0;
}

section h1 {
	color:#b6323c;
}

.health-wellbeing-page .content h1 span {
	background:url(../images/pointer.png) no-repeat right;
	display:inline-block;
	width:15px;
	height:10px;
	text-indent:-99999em;
	margin-right:11px;
}

article .key-doc:first-child {
	margin-right:24px;
}

.key-doc {
	width:352px;
	margin:18px 0 0 0;
	float:left;
}

.key-doc h1 {
	background-color:#666666;
	color:#fff;
	padding:7px 16px;
}

form.downloads, #latest-news .handle-vert { 
	margin-top:15px;
}

form.downloads, form.downloads fieldset {
	border:0;
}

form.downloads .checkbox {
	width: 19px;
  	height: 25px;
  	margin-right:7px;
  	display:inline-block;
  	float:right;
	background: url(../images/radio.png) no-repeat;
	cursor:pointer;
}

form.downloads label, #latest-news a, #latest-news a:link {
	margin-left:16px;
	line-height:25px;
	height:22px;
	text-decoration:underline;
	font-size:10px;
	color:#3d3d3d;
}

form.downloads fieldset.submit {
	margin-top:10px;
}

form.downloads fieldset.submit label {
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	color:#666666;
}

form.downloads fieldset.submit button {
	float:right;
	border:none;
	width:30px;
	height:29px;
	display:block;
	cursor:pointer;
	background:url(../images/download_sprite_btn.png) no-repeat;
}

form.downloads fieldset.submit button:hover{
	background-position: 0 -30px;
}

#latest-news .handle-vert {
	width:351px;
	height:182px;
	overflow-y:scroll;
}

::-webkit-scrollbar-thumb:vertical {
	height: 21px;
	background: url(../images/scrollbar-btn.png) no-repeat;
}

#latest-news .handle-vert::-webkit-scrollbar-track-piece  {
	background: url(../images/slide-bar.png) top center repeat-y;
	width:10px;
	-webkit-border-radius: 6px;
}

#latest-news .handle-vert::-webkit-scrollbar-button:start:decrement,
#latest-news .handle-vert::-webkit-scrollbar-button:end:increment  {
	height:180px;
	display: block;
	background-color: transparent;
}

#latest-news .handle-vert::-webkit-scrollbar {
	width: 21px;
	height: 10px;
}


/* Kinson's Changes */

body#secure #slideshowInner, body#secure #slides {
	height: 96px;
}

body#secure #bgimage{
	height:255px;
}

body#secure .heading {
	text-transform: capitalize;
}

#headerOptions li {
	border:0;
}

#headerOptions li.last{
	margin-top:3px;
	border-bottom: dotted 1px #666;
}

#headerOptions li:first-child {
	height: 30px;
	border-top: dotted 1px #666;
	position: relative;
}

#headerOptions li a#member-login{
	width:143px;
	border:none;
	color: #fff;
	height: 35px;
	line-height:35px;
	text-indent:13px;
	background: transparent url('../images/member_login.gif') no-repeat right center;
}

body#secure #content{
	position:relative;
	padding-top:58px;
	padding-right:0;
}

body#secure h5{
}

.sub-menu a{
	display:inline-block;
	padding:8px 6px;
	background-color:#999999;
	text-decoration:none;
	color:#ffffff !important;
}

.sub-menu a.current, .sub-menu a:hover{
	background-color:#993333;
	
	/* transition */
	-webkit-transition: ease 0.5s all;
	-moz-transition: ease 0.5s all;
	transition: ease 0.5s all;
}

.secure-ico{
	margin-right:10px;
}

.secure-btn {
	padding:26px 0 0 10px;
	margin-top:42px;
	width:230px;
	height:91px;
	display:inline-block;
	background:url(../images/TN2T-btn-bg.png) no-repeat;
	position:relative;
}

.secure-btn span.privileges {
	/* ie transparency */
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5333333,endColorstr=#E5333333)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5333333,endColorstr=#E5333333);   /* IE6 & 7 */
    zoom: 1;
	background-color:rgba(51,51,51,0.9);
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-decoration:none;
	position:absolute;
	left:0;
	top:0;
	text-align:center;
	padding:20px 22px 0 ;
	height:97px;
	opacity:0;
}

.secure-btn:hover span.privileges{
	opacity:1;
	-o-transition: ease 0.5s all;
	-webkit-transition: ease 0.5s all;
	-moz-transition: ease 0.5s all;
	transition: ease 0.5s all;
}

body#secure .secure-btn h5 {
	font-size:22px;
	margin-left:0;
	line-height:25px;
	border-bottom:none;
	display:inline-block;
	width:155px;
}

.secure-btn img {
	display:block;
}

.tn2t-btn h5 {
	color:#a72f3b;
}

/* Secure */

.content:first-child {
	margin-top:0;
}

.content {
	margin:32px 0 0 16px;
	border-top: dotted 1px #666;
	padding-top:32px;
}

.content:first-child {
	border:0;
}

section h1 {
	color:#b6323c;
}

.health-wellbeing-page .content h1 span {
	background:url(../images/pointer.png) no-repeat right;
	display:inline-block;
	width:15px;
	height:10px;
	text-indent:-99999em;
	margin-right:11px;
}

article .key-doc:first-child {
	margin-right:24px;
}

.key-doc {
	width:352px;
	margin:18px 0 0 0;
	float:left;
}

.key-doc h1 {
	background-color:#666666;
	color:#fff;
	padding:7px 16px;
}

form.downloads, #latest-news .handle-vert { 
	margin-top:15px;
}

form.downloads, form.downloads fieldset {
	border:0;
}

form.downloads .checkbox {
	width: 19px;
  	height: 25px;
  	margin-right:10px;
  	display:inline-block;
  	float:right;
	background: url(../images/radio.png) no-repeat;
	cursor:pointer;
	float:right;
}

form.downloads label, #latest-news a, #latest-news a:link {
	margin-left:16px;
	line-height:25px;
	height:22px;
	text-decoration:underline;
	font-size:10px;
	color:#3d3d3d;
}

form.downloads fieldset label {
	float:left;
}

form.downloads fieldset.submit {
	margin-top:10px;
}

form.downloads fieldset.submit label {
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	color:#666666;
}

form.downloads fieldset.submit button {
	float:right;
	border:none;
	width:30px;
	height:29px;
	display:block;
	cursor:pointer;
	background:url(../images/download_sprite_btn.png) no-repeat;
}

form.downloads fieldset.submit button:hover{
	background-position: 0 -30px;
}

#latest-news .handle-vert {
	width:351px;
	height:182px;
	overflow-y:scroll;
}

::-webkit-scrollbar-thumb:vertical {
	height: 21px;
	background: url(../images/scrollbar-btn.png) no-repeat;
}

#latest-news .handle-vert::-webkit-scrollbar-track-piece  {
	background: url(../images/slide-bar.png) top center repeat-y;
	width:10px;
	-webkit-border-radius: 6px;
}

#latest-news .handle-vert::-webkit-scrollbar-button:start:decrement,
#latest-news .handle-vert::-webkit-scrollbar-button:end:increment  {
	height:180px;
	display: block;
	background-color: transparent;
}

#latest-news .handle-vert::-webkit-scrollbar {
	width: 21px;
	height: 10px;
}



/* ////////////////////////////////
 * 		IE Changes
 * //////////////////////////////*/

.governance.content,.health-wellbeing-page div.content  {
	border-top:none;
}

body#secure form p {
	margin-left:16px;
}

body#secure .content h1, body#secure .TN2T-page h1 {
	color:#B6323C;
}

body#secure .content .key-doc h1 {
	color:#fff;
}

body#secure .TN2T-page h1 {
	margin: 10px 0 0 0;
}

body#secure .TN2T-page.gallery h1 {
	margin: 10px 0 0 0;
}


.login-submit {
	background-color:#333;
	padding:5px 10px;
	border:none;
	color:#ffffff;
	cursor:pointer;
	font:12px Verdana, Arial, Helvetica, sans-serif;
}

.login-submit:hover {
	background-color:#B6323C;
	
	/* transition */
	-webkit-transition: ease 0.5s all;
	-moz-transition: ease 0.5s all;
	-o-transition: ease 0.5s all;
	transition: ease 0.5s all;
}

form#login-secure input[type=text], 
form#login-secure input[type=password],
form#frmRegistration input[type=text], 
form#frmRegistration input[type=password]  
{
	height:20px;
	line-height:20px;
	text-indent:5px;
	font-size:15px;
	margin-top:5px;
	border:1px solid #999;
}

div#loginPanel{
	float:left;
	width:350px;
}

div#registrationPanel{
	float:right;
	width:400px;
}


.copyright {
	white-space:nowrap; 
}

.contact iframe {
	border: none; 
	margin: 0;
	overflow:scroll;
}

.head-title {
	text-align: left;
	margin: 10px 0 10px 18px;
	border: none;
}

.governance {
	margin-bottom: 90px; 
}

.governance,
.owners.content,
body#secure .content h5   {
	margin-left: 0;
}

form.downloads label,
form.downloads p {
	margin-left: 0 !important;
}

.key-doc form.downloads label {
		max-width: 271px;
		overflow:hidden;
		text-overflow: ellipsis;
		width: auto;
		height: 25px;
		margin-right: 20px;
		display: inline-block;
	}

.green {
	color: #009287;
}

.normal {
	font-weight: normal;
}
/*	///////////////////////////////////////////////////
		Kinson's CSS 03/09/13
		Owners Beneficiaries Page
///////////////////////////////////////////////////	*/

.owners-beneficiaries {
	margin-bottom: 10em;
}

.owners-beneficiaries .banner {
	margin-top: 20px;
	border: 1px solid #e9e9e9;
	clear: both;
	display: block;
}

.owners-beneficiaries .banner img {
	display: block;
	width: 100%;
	max-width: 673px;
}

.owners-beneficiaries p {
	background: none;
}

.owners-beneficiaries .link {
	display: block;
	margin-top: 10px;
}

.owners-beneficiaries .content {
	padding: 30px;
}

.owners-beneficiaries ul {
	padding: 10px 0 0 30px;
}

.owners-beneficiaries .nth-child {
	margin-top: 15px;
}

.owners-beneficiaries .newsletter {
	border-top: 1px dotted #666;
}

.profile-bg {
	background: url(../images/tauharano2-logo.png) no-repeat center 35px #fbfbfb;
	border: 1px solid #e5e5e5;
	padding: 30px;
	margin: 30px 0 0 15px;
}

.owners-beneficiaries .two-col {
	position: relative;
}

.owners-beneficiaries .two-col .main {
	width: 544px;
}

.owners-beneficiaries .sidebar {
	background: url(../images/sidebar-bg.jpg) repeat;
	border: 1px solid #e1e1e1;
	width: 137px;
	padding: 18px;
	position: absolute;
	right: -52px;
	top: 0;
}

.owners-beneficiaries .sidebar h4 {
	font-size: 10px;
	font-weight: normal;
	margin-bottom: 10px;
	color: #9a3231;
}

/* Subnav */

#subnav {
	list-style: none;
	padding: 0;
}

#subnav li {
	padding: 10px 0;
	border-top: 1px dotted #dce0e0;
}


#subnav span {
	color: #9a3231;
	font-weight: normal;
}

#subnav li.current a {
	font-weight: bold;
}

#subnav li a,
#subnav li a:visited,
#subnav li a:link {
	text-decoration: none;
	color: #666666;
}

/*  Health and Wellbeing  */

section.health-wellbeing-page .content {
	margin:0;
	padding: 0px;
}

.owners-beneficiaries #controller {
	margin: 30px 0 -30px 10px;
}

.owners-beneficiaries #controller a {
	padding: 5px 18px;
	margin-top: 2px;
}

#controller a.current, #controller a.current:link, #controller a.current:visited {
	background-color:#993333;
}

#controller a, #controller a:link, #controller a:visited {
	width:84px;
	height:31px;
	background-color:#999999;
	display:inline-block;
	text-align:center;
	line-height:30px;
	text-decoration:none;
	font-size:16px;
	color:#ffffff;
}

#images.active-state, #videos.active-state{
	display:block;
}

.health-wellbeing-page.category #images {
	margin-top: 10px;
}

div div.thumb {
	float:left;
	margin: 0 10px 10px 0;
}

div div.thumb a {
	text-decoration: none;
}

.gallery a.imgwrapper {
	text-decoration: none;
}

.gallery div.thumb:nth-child(5n) {
	margin-right: 10px;
}

.gallery div.thumb:nth-child(4n) {
	margin-right: 0;
}

div div.thumb:nth-child(5n) {
	margin-right: 0;
}

div div.thumb img {
	display: block;
	cursor:pointer;
}

div div.thumb div.caption {
	background: url(../images/green-stone.png) -27px -13px no-repeat #5aa891;
	padding:10px;
}

div div.thumb div.caption span {
	font-size: 16px;
	display:block;
	text-align:center;
	color:#ffffff;
	width: 103px;
	height: 35px;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
}

a.imgwrapper{
	position:relative;
	z-index:10;
}

a.imgwrapper img{
	display:block;
}

span.playbtn {
	position:absolute;
	z-index:1;
	margin: -30.5px 0 0 -31px;
	top:47px;
	left:63px;
	width:62px;
	height:61px;
	display:block;
	background:url(../images/vid-play-btn.png) no-repeat;
}

#enquire {
	font-weight:normal;
}

#enquire a, #enquire a:link, #enquire a:visited{
	color:#666666;
}

/* Health and Wellbeing Category list */

.health-wellbeing-page.category h1 {
	margin-bottom: 10px;
}

.health-wellbeing-page.category .caption p {
	text-align: center;
	color: #fff;
}

.health-wellbeing-page #images h1 {
	margin-bottom: 10px;
}

#content .btn {
	padding: 5px 10px;
	text-decoration: none;
	color: #fff;
	display: inline-block;
	background-color: #999;
}

#content .btn:link,
#content .btn:visited {
	color: #fff;
}

#content .btn:hover {
	background-color: #993333;

	-moz-transition: ease all 0.3s;
	-webkit-transition: ease all 0.3s;
	transition: ease all 0.3s;
}

a.videosrc {
	float: left;   
}

#photos, #videos {
	display: none;
}

/* Voting */

.padded {
	padding: 0 80px;    
}

#voting .padded {
    padding: 0 80px 60px;
    border-bottom: 1px dotted #666;
}

#election-progress {
	cursor: default;
	margin: 40px 0 60px;
}

#election-progress .stage {
	width: 33%;
	height: 44px;
	display: inline-block;
	background: none #454545;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	line-height: 43px;
	text-align: center;
}

#election-progress .stage span.small {
	text-transform: none;
	font-weight: normal;
	font-size: 12px;
}

#election-progress .stage.active {
	background: none #A02732;
}

#election-progress .stage .arrow-right {
	background: none #FFF;
    border-bottom: 22px solid transparent;
    border-left: 10px solid #454545;
    border-top: 22px solid transparent;
    float: right;
    height: 0;
    width: 0;
}

#election-progress .stage.active .arrow-right {
	border-left: 10px solid #A02732;
}

#election-progress .stage .arrow-left {
	background: none #454545;
    border-bottom: 22px solid transparent;
    border-left: 10px solid #FFF;
    border-top: 22px solid transparent;
    float: left;
    height: 0;
    width: 0;
}

#election-progress .stage.active .arrow-left {
	background: none #A02732;
}

#message h2 {
	color: #A02732;
	font-size: 30px;
	line-height: 30px;
	margin-bottom: 60px;
	text-align: center;
	text-transform: uppercase;
}

#nominations h2.message {
	color: #454545;
	text-align: center;
}

#nominations h2.message .large {
	font-size: 100px;
	display: block;
	line-height: 120px;
	text-transform: uppercase;
}

#nominations .button {
	background: none #A02732;
	color: #FFF !important;
	display: inline-block;
	margin: 30px 0 0;
	padding: 12px 30px;
	text-decoration: none;
	text-transform: uppercase;
}

#nominations .button .icon {
	font-family: "FontAwesome";
	font-size: 20px;
	margin-left: 5px;
	position: relative;
    top: 2px;
}

#voting .nominees {
	margin: 60px 0 0;
}

#voting .nominees .nominee {
    border-bottom: 1px dotted #666;
	display: inline-block;
	margin: 0 0 4%;
    padding: 0 0 4%;
	width: 100%;
	vertical-align: top;
}

#voting .nominees .nominee:nth-child(2n+2) {
	margin-right: 0;
}

#voting .nominees .nominee .ipeople {
	display: inline-block;
	float: none;
	margin-right: 10px;
	vertical-align: top;
}

#voting .nominees .nominee > div {
	display: inline-block;
	width: 85%;
}

#voting .nominees .nominee > div h4 {
	color: #000;
	font-weight: normal;
	text-transform: uppercase;
}

#voting .nominees .nominee > div h3 {
	margin-bottom: 15px;
}

#voting .nominees .nominee > div .profile {
	height: 117px;
	min-height: 117px;
	overflow: hidden;
	position: relative;
}

#voting .nominees .nominee > div .profile .fadeout {
	position: absolute; 
    bottom: 0em;
    width: 100%;
    height: 18px;
    background: -webkit-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    ); 
    background-image: -moz-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: -o-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: -ms-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
}

#voting .nominees .nominee > div .readmore,
#voting .nominees .nominee > div .showless {
	display: block;
	margin: 15px 0 0;
	text-align: center;
}

#voting .nominees .nominee > div .button {
    text-align: center;
}

#voting .nominees .nominee > div .button a {
	background: none #A02732;
	color: #FFF;
	display: inline-block;
	font-size: 12px;
	margin: 30px 0 0;
	padding: 10px 7%;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

#voting .nominees .nominee > div .button a .icon {
	font-family: "FontAwesome";
	font-size: 15px;
	margin-right: 8px;
	position: relative;
    top: 1px;
}

#voting .nominees .nominee > div .button a:not(.selected):hover .icon {
	margin-right: 6px;
}

#voting .nominees .nominee > div .button a.selected {
	background: none #669933;
}

#voting .voting-dialog {
	background-color: #FFF;
	bottom: -280px;
	box-shadow: 0px 0px 5px #454545;
	min-height: 275px;
	min-width: 476px;
    padding: 3px;
    position: fixed;
    right: 470px;
    z-index: 200;
}

#voting .voting-dialog .header {
	background-color: #454545;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    padding: 15px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

#voting .voting-dialog .header.message {
	padding: 15px 10px;
    width: 75%;    
}

#voting .voting-dialog .vote-yes-no {
	display: inline-block;
	text-align: right;
	width: 20.8%;
}

#voting .voting-dialog .vote-yes-no a {
	color: #FFF;
    display: inline-block;
    font-weight: bold;
    line-height: 47px;    
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 50%;
}

#voting .voting-dialog .vote-yes-no a.yes {
	background-color: #669933;
}

#voting .voting-dialog .vote-yes-no a.no {
	background-color: #a02732;
}

#voting .voting-dialog .voting-spinner {
	text-align: center;
	vertical-align: middle;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes spinner {
	from {transform: rotateY(0deg);}
    to {transform: rotateY(180deg);}
}
/* Mozilla */
@-moz-keyframes spinner {
	from {transform: rotateY(0degdeg);}
    to {transform: rotateY(180deg);}
}
/* Standard syntax */
@keyframes spinner {
    from {transform: rotateY(0deg);}
    to {transform: rotateY(180deg);}
}

#voting .voting-dialog .voting-spinner img {
	animation: spinner 4s linear 0s infinite;
	-webkit-animation: spinner 4s linear 0s infinite;
	-moz-animation: spinner 4s linear 0s infinite;
	padding: 36px 0;
    width: 120px;
}

#voting .voting-dialog .voting-spinner h3 {
	font-size: 14px;
	text-transform: uppercase;
}

#voting .voting-dialog .voting-done {
	overflow: hidden;
	padding: 20px;
	width: 476px;
}

#voting .voting-dialog .voting-done .image,
#voting .voting-dialog .voting-done .text {
	display: block;
	float: left;
	width: 50%;
}

#voting .voting-dialog .voting-done .text p {
	padding: 0;
}

#voting .voting-dialog .body {
	padding: 15px 20px;
}

#voting .voting-dialog .body .nominee {
	display: inline-block;
	position: relative;
	vertical-align: top;
	width: 127px;
}

#voting .voting-dialog .body .nominee:first-child {
	margin-right: 20px;
}

#voting .voting-dialog .body .nominee h4 {
	color: #000;
	font-weight: normal;
	text-transform: uppercase;	
	word-wrap: break-word;
}

#voting .voting-dialog .body .nominee .close {
	background: url("../images/close.png") transparent no-repeat scroll 0 0;
    height: 20px;
    position: absolute;
    right: -10px;
    text-indent: -9999px;
    top: 0;
    width: 20px;
}

#voting .voting-dialog .body .button {
	display: inline-block;
    margin-left: 15px;
    padding-top: 116px;
    text-align: center;
    width: 127px;
}

#voting .voting-dialog .body .button a {
	background: url("../images/vote-icon.png") #669933 no-repeat scroll 25% 34%;
    color: #fff;
    display: inline-block;
    font-size: 12px;
    line-height: 40px;
    padding: 0 39%;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

#voting .voting-dialog .body .button a.disabled {
	cursor: default;
	background-color: #454545;
}

.latest-panui {
	margin-top: 20px;
	line-height: 8px;
}

.latest-panui h3 {
	color: #FFF;
	font-size: 16px;
}

.latest-panui a {
	text-decoration: none;
}

